Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 584362 - Request for new package for RHEL-5-RHEV: fakeroot
Request for new package for RHEL-5-RHEV: fakeroot
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.6
All Linux
high Severity medium
: rc
: ---
Assigned To: Richard W.M. Jones
Ondrej Hudlicky
: FutureFeature, ZStream
Depends On: 584392
Blocks: 584419 599107
  Show dependency treegraph
 
Reported: 2010-04-21 09:32 EDT by Richard W.M. Jones
Modified: 2016-04-26 11:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 08:49:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0495 normal SHIPPED_LIVE new package: virt-v2v 2010-06-22 08:48:39 EDT

  None (edit)
Description Richard W.M. Jones 2010-04-21 09:32:55 EDT
This is a request that the new package in $summary
is added to RHEL-5-RHEV in order to support libguestfs
and virt-v2v.
Comment 4 errata-xmlrpc 2010-06-22 08:49:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0495.html

Note You need to log in before you can comment on or make changes to this bug.